### Method

# Gtk Svg load_from_bytes

since: 4.22

#### Declaration [src]

    void
    gtk_svg_load_from_bytes (
      GtkSvg* self,
      GBytes* bytes
    )

#### Description [src]

Loads SVG content into an existing SVG paintable.

To track errors while loading SVG content, connect to the `GtkSvg::error` signal.

This clears any previously loaded content.

Available since: 4.22

#### Parameters

`bytes`

  Type: `GBytes`

  The data to load.

  The data is owned by the caller of the method.